Description: Relax arrow version
Author: Ondřej Nový <onovy@debian.org>
Forwarded: not-needed

--- a/requirements.txt
+++ b/requirements.txt
@@ -1,4 +1,4 @@
-arrow>=0.8.0,<0.12.1
+arrow>=0.8.0
 logfury>=0.1.2
 requests>=2.9.1
 six>=1.10
